/*
   Spaces Base CSS
*/

.doc-nextactiontext,
.doc-lastactiontext {
   font-size: 0.8rem;
}


.doc-actionneeded {
   color: red;
   font-weight: 400;
}

.doc-rejected{
   /*color: darkorange;*/
}
.doc-rejectedreason {
   /*font-size: 0.8rem;*/
}

.doc-rejectedreason a {
   font-size: 0.75rem;
}

.doc-approved {
   /*color: green;*/
}

.doc-complete,
.doc-noactionneeded,
.doc-success {
   color: green;
}

.docReasonMsg-postText {
   font-size: 0.85rem;
   font-style: italic;
   color: red;
}